#et-main-area #content-area .acf-fields>.acf-field{
    padding: 20px 0px;
    
}
.acf-row-handle a.acf-icon{
    border:1px solid rgb(51, 51, 51)!important;
}
.acf-row-handle a.acf-icon.-minus:before{
    position:relative;
    top:2px;
}
.acf-field p.description{
    font-size:15px;
}
#content-area .acf-row-number{
    font-size:12px;
}
#content-area .acf-repeater .acf-row-handle {
    width: 35px;
}

#et-main-area .button.acf-button[type="submit"]:hover{
    background-color:#f6a500;
    opacity:0.8;
    color:#fff!important;
}
#et-main-area .button.acf-button[type="submit"]{
    background-color:#f6a500;
    border:none;
    transition:opacity 0.4s ease-in-out;
    color:#fff;
    font-size:18px;
}
.acf-form-submit{
    text-align:right;
}
#et-main-area .button.acf-button.acf-repeater-add-row:hover{
    color:#f6a500;
    background-color:transparent;
}
#et-main-area .button.acf-button.acf-repeater-add-row{
    padding:0px;
    border:none;
    font-size:18px;
    line-height:1;
    border-radius:0px!important;
    display:flex;
    align-items:center;
}
#et-main-area .button.acf-button.acf-repeater-add-row:after{
    display:none;
}

#et-main-area .button.acf-button.acf-repeater-add-row:hover:before {
    color:#f6a500;
}
#et-main-area .button.acf-button.acf-repeater-add-row:before {
    content: "\f10f";
    font-family: dashicons;
    display: block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    font-size: 20px;
    text-align: center;
    transition: color .1s ease-in;
    position:relative;
    margin-left:0px;
    opacity:1;
    color:#000;
    margin-right:5px;
}